	Subroutine FTP$VERSION
c
	External FTP$_VERSION
	External FTP$_AUTHOR
	External FTP$_ADDRESS
c
	Call Lib$Signal( FTP$_VERSION, %VAL( 1 ), '1.3.1',
	1		 FTP$_AUTHOR, %Val( 1 ), 'Mark R. Vevle',
	1		 FTP$_ADDRESS, %Val( 5 ),
	1		'University of Alabama',
	1		'Center for Macromolecular Crystallography',
	1		'244 BHS, THT 79, University Station',
	1		'Birmingham, Alabama   35294',
	1		'(205) 934 - 1973 / 2657 ' )
c
	Return
	End
